phpbb 3.0.14eklenti kurmayı bulamadım yardımcı olur musunuz Neden 3.0.14 kullanıyorsun çok eski derseniz çünkü onun bende ücretli teması var ve yeni sürümde bu tema geçerli değil bu yüzden mecbur 3.0.14 kullanıyorum her neyse aradım taradım bulamadım phpbb 3.0.14 sürümüne eklenti kurmayı herkes özelleştir kısmında yapılacak vs yazmış ama benim panelde özelleştir yok sitiller var ve bunun içerisinde eklentiye dair hiçbir şey yok bilenler bi yazı versin yada link atsın lütfen